<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Sarah's going to Vancouver [#] month.]]></sentence>
			<answers>
				<answer>next</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>today</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Yuki is staying in Tokyo next [#].]]></sentence>
			<answers>
				<answer>month</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>five o'clock</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Are you taking the train to school [#]?]]></sentence>
			<answers>
				<answer>today</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>month</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[I'm taking a Spanish class at [#].]]></sentence>
			<answers>
				<answer>five o'clock</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>next</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Are Mom and Dad going to the movies [#] dinner?]]></sentence>
			<answers>
				<answer>after</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>after</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Bob is playing volleyball on [#].]]></sentence>
			<answers>
				<answer>Saturday</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>day</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Bella and Janie are making dinner the [#] after tomorrow.]]></sentence>
			<answers>
				<answer>day</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>Saturday</b>]]></hint>
		</question>
			</questions>
</exercise>
